.app {
  display: flex;
  flex-direction: column;
  padding: 0 10px;
  background-color: #2196f3;
  min-height: 100vh;
}

h1 {
  color: #fff;
}

.app > * {
  margin: 50px auto;
}

.side-menu {
  position: sticky;
  top: 20px;
  left: 10px;
}

.wrapper {
  display: flex;
  flex-direction: row;
}
